
.PHONY: run test version update-mongo

run:
	echo "This is a library - can't be run" && false

test:
	# go test ./...
	which gotestsum || go install gotest.tools/gotestsum@latest
	gotestsum --format "testname" -- -tags="timetzdata sqlite_fts5 sqlite_foreign_keys" "./test"

version:
	_data/version.sh

update-mongo:
	_data/update-mongo.sh